.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfSystemFault: ../../vim/fault/OvfSystemFault.rst


vim.fault.OvfToXmlUnsupportedElement
====================================
    :extends:

        `vim.fault.OvfSystemFault`_

  Unsupported element to export to XML

Attributes:

    name (`str`_): is optional.




